/*====================================================================================================

  TOPPAGE

====================================================================================================*/
#header {
    background: url(../../image/mainimg.png) no-repeat center top
    }
#header h2 {
    margin: 0;
    padding: 0
    }
#content #contents {
    clear: both;
    margin: 0 auto;
    padding: 0;
    width: 930px;
    background: none
    }
#toppage {
    margin: 0;
    padding: 10px 0 0
    }
#toppage p.radio_banner {
    padding: 0 0 20px
    }
#toppage .content-left {
    float: left;
    width: 610px
    }
#toppage .content-right {
    float: right;
    margin: 5px 0 0;
    padding: 0;
    width: 290px
    }
/*** TOPICS ****************************************************************/
#toppage .topics {
    margin: 0;
    /*padding: 25px 0 0;*/
    padding: 10px 0 0;
    width: 610px;
    height: 245px;
    color: #630;
    background: url(../../image/topics-background.png) no-repeat left top
    }
#toppage .apology {
    clear: both;
    margin: 0 auto 10px;
    padding: 5px 20px 5px;
    width: 520px;
    font-weight: bold;
    text-align: center;
    color: #F00;
    border: 1px solid #F00
    }
#toppage .apology a {
    color: #F00
    }
#toppage .apology p {
    padding: 0 0 5px
    }
/*
#toppage .topics .topics-tit1 {
	float:left;
	display:inline;
	margin: 10px 0 10px;
	padding: 0;
	width:185px;
	height:35px;
	text-indent: -9999px;
	background: url(../../image/topics-tit1.png) no-repeat 2px top;
}
#toppage .topics .box1 {
	clear:both;
	margin: 0 auto;
	padding:0 0 10px;
	width:565px;
}
#toppage .topics .news .comment {
	float:right;
	margin: 0 20px 0 0;
	width:320px;
	padding: 10px 45px 10px 0;
	color:#CC0000;
	font-weight:bold;
	background: url(../../image/new.gif) no-repeat right center;
	text-align:right;
}
*/
#toppage .topics h3.topics-tit2 {
    clear: both;
    display: block;
    margin: 0 0 10px;
    padding: 0;
    width: 185px;
    height: 35px;
    text-indent: -9999px;
    background: url(../../image/topics-tit2.png) no-repeat 2px top
    }
#toppage .topics .box2 {
    clear: both;
    margin: 0 auto;
    padding: 0;
    width: 565px;
    /*height:170px;*/
    height: 150px;
    overflow: auto;
    scrollbar-3dlight-color: #E7BF82;
    scrollbar-arrow-color: #E7BF82;
    scrollbar-darkshadow-color: #E7BF82;
    scrollbar-face-color: #FAE2B3;
    scrollbar-highlight-color: #E7BF82;
    scrollbar-shadow-color: #E7BF82;
    scrollbar-track-color: #E7BF82
    }
#toppage .topics dl {
    clear: both;
    float: left;
    margin: 0;
    padding: 0 0 5px;
    width: 545px;
    list-style: none
    }
#toppage .topics dt {
    float: left;
    margin: 0;
    padding: 0;
    width: 75px;
    list-style: none
    }
#toppage .topics dd {
    float: right;
    margin: 0;
    padding: 0;
    width: 460px;
    list-style: none
    }
#toppage .topics dd a:link {
    color: #630
    }
#toppage .topics dd a:visited {
    color: #630
    }
#toppage .topics dd a:hover {
    color: #333;
    text-decoration: none
    }
/*** TOSABEN ***************************************************************/
#toppage .top-tosaben {
    margin: 20px 0 0;
    padding: 95px 0 0 25px;
    width: 585px;
    height: 290px;
    background: url(../../image/tosaben-background.png) no-repeat
    }
#toppage .top-tosaben .photo {
    float: left;
    padding: 15px 20px 20px 0;
    width: 250px;
    color: #630
    }
#toppage .top-tosaben .box {
    float: right;
    padding: 20px 20px 20px 0;
    width: 290px;
    color: #630
    }
#toppage .top-tosaben .box .midashi {
    padding: 5px 0;
    font-size: 130%;
    font-weight: bold;
    line-height: 130%
    }
#toppage .top-tosaben .box .midashi strong {
    font-size: 70%;
    font-weight: normal
    }
#toppage .top-tosaben .box .midashi a {
    color: #630
    }
#toppage .top-tosaben .box .comment {
    padding: 5px 0
    }
#toppage .top-tosaben .box .details {
    display: inline;
    margin: 0;
    padding: 0;
    width: 97px;
    height: 17px
    }
#toppage .top-tosaben .box .details a {
    display: block;
    width: 97px;
    height: 17px;
    text-indent: -9999px;
    background: url(../../image/b-details.jpg) no-repeat
    }
#toppage .top-tosaben .box .kako {
    padding: 20px 0 0;
    color: #630;
    line-height: 150%
    }
#toppage .top-tosaben .box .kako a {
    margin: 0 0 5px;
    padding: 5px;
    font-size: 12px;
    color: #630
    }
#toppage .top-tosaben .box .kako a:hover {
    padding: 5px;
    font-size: 12px
    }
/*
#toppage .top-tosaben ul {
	clear:both;
	float:right;
	width:360px;
	margin:0 auto;
	padding:10px;
	border-bottom:1px dashed #999999;
	list-style:none;
}
#toppage .top-tosaben ul li.photo {
	float:right;
	width:130px;
	list-style:none;
}
#toppage .top-tosaben ul li.photo img {
	padding-left:10px;
}

#toppage .top-tosaben ul li.comment {
}
*/
/*** AD-BANNER *************************************************************/
#toppage .ad {
    width: 290px
    }
#toppage .ad p {
    width: 290px;
    padding: 0 0 10px
    }
.attention {
    clear: both;
    padding: 15px 0 0;
    color: #630
    }
#content ul.f-banner {
    clear: both;
    float: left;
    margin: 0;
    padding: 10px 0;
    width: 800px;
    border-top: none;
    list-style: none
    }
#feed {
    float: right;
    width: 350px;
    list-style: none
    }